[HEADER]
VERSION=10

[VIRTUALKM]
USE_LOAD=1

[COMPOUND_DEFAULT]
INDEX=3

[REAR]
NAME=Michelin Pilot Sport 4S Semislicks
SHORT_NAME=SM
WIDTH=0.2650
RADIUS=0.335
RIM_RADIUS=0.2413
ANGULAR_INERTIA=1.5783
DAMP=500
RATE=272361
DY0=1.3445
DY1=-0.0500
DX0=1.3252
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_rear_0.lut
SPEED_SENSITIVITY=0.003369
RELAXATION_LENGTH=0.07424
ROLLING_RESISTANCE_0=13
ROLLING_RESISTANCE_1=0.0010635
ROLLING_RESISTANCE_SLIP=5154
FLEX=0.00049841
CAMBER_GAIN=0.136
DCAMBER_0=1.20
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.60
XMU=0.28
PRESSURE_STATIC=24
PRESSURE_SPRING_GAIN=8035
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=27
FZ0=3979
LS_EXPY=0.8619
LS_EXPX=0.9206
DX_REF=1.350
DY_REF=1.350
FLEX_GAIN=0.0285
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=2
CX_MULT=1.05
RADIUS_ANGULAR_K=0.0115
BRAKE_DX_MOD=0.06
__CM_SOURCE_ID=eo_bmw_f30_msport

[THERMAL_REAR]
SURFACE_TRANSFER=0.0169
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0002435
INTERNAL_CORE_TRANSFER=0.002282
FRICTION_K=0.07475
ROLLING_K=0.17
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_0.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.45
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.494589117586539
COOL_FACTOR=2.46
SURFACE_ROLLING_K=0.93352

[FRONT]
NAME=Michelin Pilot Sport 4S Semislicks
SHORT_NAME=SM
WIDTH=0.2450
RADIUS=0.335
RIM_RADIUS=0.2413
ANGULAR_INERTIA=1.5657
DAMP=500
RATE=268160
DY0=1.2798
DY1=-0.0500
DX0=1.2532
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_front_0.lut
SPEED_SENSITIVITY=0.003394
RELAXATION_LENGTH=0.07403
ROLLING_RESISTANCE_0=13
ROLLING_RESISTANCE_1=0.0010625
ROLLING_RESISTANCE_SLIP=5087
FLEX=0.00050018
CAMBER_GAIN=0.131
DCAMBER_0=1.20
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.02
XMU=0.27
PRESSURE_STATIC=24
PRESSURE_SPRING_GAIN=7999
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=28
FZ0=3426
LS_EXPY=0.8449
LS_EXPX=0.9071
DX_REF=1.350
DY_REF=1.350
FLEX_GAIN=0.0291
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=2
CX_MULT=1.05
RADIUS_ANGULAR_K=0.0106
BRAKE_DX_MOD=0.06
__CM_SOURCE_ID=eo_bmw_f30_msport

[THERMAL_FRONT]
SURFACE_TRANSFER=0.0169
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0002372
INTERNAL_CORE_TRANSFER=0.003142
FRICTION_K=0.08825
ROLLING_K=0.17
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_0.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.44
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.47710700057611
COOL_FACTOR=2.29
SURFACE_ROLLING_K=0.96170

[FRONT_1]
NAME=Michelin Pilot Sport 4S
SHORT_NAME=I
WIDTH=0.2650
RADIUS=0.335
RIM_RADIUS=0.2660
ANGULAR_INERTIA=1.8138
DAMP=598
RATE=280619
DY0=1.2900
DY1=-0.0500
DX0=1.2412
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_front_1.lut
SPEED_SENSITIVITY=0.003327
RELAXATION_LENGTH=0.10198
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0008982
ROLLING_RESISTANCE_SLIP=5243
FLEX=0.00043214
CAMBER_GAIN=0.095
DCAMBER_0=1.63
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=6.96
XMU=0.24
PRESSURE_STATIC=24
PRESSURE_SPRING_GAIN=11077
PRESSURE_FLEX_GAIN=0.36
PRESSURE_RR_GAIN=0.36
PRESSURE_D_GAIN=0.0046
PRESSURE_IDEAL=30
FZ0=3582
LS_EXPY=0.7563
LS_EXPX=0.8179
DX_REF=1.488
DY_REF=1.492
FLEX_GAIN=0.0175
FALLOFF_LEVEL=0.88
FALLOFF_SPEED=2
CX_MULT=1.08
RADIUS_ANGULAR_K=0.0206
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=air_bmw_m5_f10

[REAR_1]
NAME=Michelin Pilot Sport 4S
SHORT_NAME=I
WIDTH=0.2950
RADIUS=0.335
RIM_RADIUS=0.2660
ANGULAR_INERTIA=1.9108
DAMP=492
RATE=296674
DY0=1.2872
DY1=-0.0500
DX0=1.2718
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_rear_1.lut
SPEED_SENSITIVITY=0.003140
RELAXATION_LENGTH=0.10354
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0008700
ROLLING_RESISTANCE_SLIP=5435
FLEX=0.00042866
CAMBER_GAIN=0.109
DCAMBER_0=1.62
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=6.79
XMU=0.22
PRESSURE_STATIC=24
PRESSURE_SPRING_GAIN=10409
PRESSURE_FLEX_GAIN=0.36
PRESSURE_RR_GAIN=0.37
PRESSURE_D_GAIN=0.0046
PRESSURE_IDEAL=31
FZ0=3696
LS_EXPY=0.7740
LS_EXPX=0.8321
DX_REF=1.488
DY_REF=1.492
FLEX_GAIN=0.0169
FALLOFF_LEVEL=0.88
FALLOFF_SPEED=2
CX_MULT=1.08
RADIUS_ANGULAR_K=0.0206
BRAKE_DX_MOD=0.04
__CM_SOURCE_ID=air_bmw_m5_f10

[THERMAL_FRONT_1]
SURFACE_TRANSFER=0.0180
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0001879
INTERNAL_CORE_TRANSFER=0.003417
FRICTION_K=0.05886
ROLLING_K=0.22
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_1.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.47
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.459376911990647
COOL_FACTOR=1.98
SURFACE_ROLLING_K=0.68878

[THERMAL_REAR_1]
SURFACE_TRANSFER=0.0180
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0002654
INTERNAL_CORE_TRANSFER=0.002992
FRICTION_K=0.05341
ROLLING_K=0.14
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_1.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.50
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.506330808704939
COOL_FACTOR=2.14
SURFACE_ROLLING_K=0.52646

[REAR_2]
NAME=Michelin Pilot Sport Cup 2
SHORT_NAME=Cup 2 Cls
WIDTH=0.2850
RADIUS=0.335
RIM_RADIUS=0.2740
ANGULAR_INERTIA=1.9800
DAMP=500
RATE=329281
DY0=1.3719
DY1=-0.0480
DX0=1.3809
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_rear_2.lut
SPEED_SENSITIVITY=0.003375
RELAXATION_LENGTH=0.08020
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.0011430
ROLLING_RESISTANCE_SLIP=5422
FLEX=0.00067200
CAMBER_GAIN=0.129
DCAMBER_0=1.20
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=6.94
XMU=0.27
PRESSURE_STATIC=27
PRESSURE_SPRING_GAIN=9603
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=36
FZ0=4081
LS_EXPY=0.8528
LS_EXPX=0.9119
DX_REF=1.315
DY_REF=1.300
FLEX_GAIN=0.0286
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=2
CX_MULT=1.05
RADIUS_ANGULAR_K=0.0240
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=an_bmw_g70_740i

[THERMAL_REAR_2]
SURFACE_TRANSFER=0.0150
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0003100
INTERNAL_CORE_TRANSFER=0.001800
FRICTION_K=0.05544
ROLLING_K=0.15
SURFACE_ROLLING_K=0.95336
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_2.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.4
COOL_FACTOR=2.81

[FRONT_2]
NAME=Michelin Pilot Sport Cup 2
SHORT_NAME=Cup 2 Cls
WIDTH=0.2450
RADIUS=0.335
RIM_RADIUS=0.2740
ANGULAR_INERTIA=1.7600
DAMP=500
RATE=294452
DY0=1.3027
DY1=-0.0480
DX0=1.3115
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_front_2.lut
SPEED_SENSITIVITY=0.003449
RELAXATION_LENGTH=0.07881
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.0011220
ROLLING_RESISTANCE_SLIP=5218
FLEX=0.00068400
CAMBER_GAIN=0.120
DCAMBER_0=1.20
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.87
XMU=0.27
PRESSURE_STATIC=26
PRESSURE_SPRING_GAIN=8633
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=33
FZ0=3394
LS_EXPY=0.8231
LS_EXPX=0.8881
DX_REF=1.315
DY_REF=1.300
FLEX_GAIN=0.0293
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=2
CX_MULT=1.05
RADIUS_ANGULAR_K=0.0240
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=an_bmw_g70_740i

[THERMAL_FRONT_2]
SURFACE_TRANSFER=0.0150
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0002600
INTERNAL_CORE_TRANSFER=0.003500
FRICTION_K=0.07089
ROLLING_K=0.17
SURFACE_ROLLING_K=1.02673
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_2.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.4
COOL_FACTOR=2.39

[__CM_FRONT_ORIGINAL]
NAME=Toyo R888R
SHORT_NAME=R888R
WIDTH=0.2350
RADIUS=0.335
RIM_RADIUS=0.2286
ANGULAR_INERTIA=1.7000
DAMP=500
RATE=323960
DY0=1.6426
DY1=-0.0440
DX0=1.5866
DX1=-0.0440
WEAR_CURVE=__cm_tyre_wearcurve_front_0.lut
SPEED_SENSITIVITY=0.003161
RELAXATION_LENGTH=0.07471
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0005000
ROLLING_RESISTANCE_SLIP=5245
FLEX=0.00044800
CAMBER_GAIN=0.097
DCAMBER_0=1.50
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.10
XMU=0.22
PRESSURE_STATIC=30
PRESSURE_SPRING_GAIN=1980
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=32
FZ0=3468
LS_EXPY=0.7461
LS_EXPX=0.8089
DX_REF=1.810
DY_REF=1.780
FLEX_GAIN=0.0410
FALLOFF_LEVEL=0.88
FALLOFF_SPEED=2
CX_MULT=1.08
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.06
__CM_SOURCE_ID=tgn_bmw_m3_f80_2016_nohesi

[__CM_THERMAL_FRONT_ORIGINAL]
SURFACE_TRANSFER=0.0180
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0013623
INTERNAL_CORE_TRANSFER=0.003170
FRICTION_K=0.05250
ROLLING_K=0.06
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_0.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.4
COOL_FACTOR=1.83
SURFACE_ROLLING_K=0.73700

[__CM_REAR_ORIGINAL]
NAME=Toyo R888R
SHORT_NAME=R888R
WIDTH=0.2350
RADIUS=0.335
RIM_RADIUS=0.2286
ANGULAR_INERTIA=2.2500
DAMP=500
RATE=371260
DY0=1.6614
DY1=-0.0440
DX0=1.6054
DX1=-0.0440
WEAR_CURVE=__cm_tyre_wearcurve_rear_0.lut
SPEED_SENSITIVITY=0.003109
RELAXATION_LENGTH=0.08159
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0004800
ROLLING_RESISTANCE_SLIP=5429
FLEX=0.00044300
CAMBER_GAIN=0.118
DCAMBER_0=1.50
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=6.50
XMU=0.22
PRESSURE_STATIC=30
PRESSURE_SPRING_GAIN=2420
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=33
FZ0=3681
LS_EXPY=0.7826
LS_EXPX=0.8381
DX_REF=1.810
DY_REF=1.780
FLEX_GAIN=0.0410
FALLOFF_LEVEL=0.88
FALLOFF_SPEED=2
CX_MULT=1.08
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.06
__CM_SOURCE_ID=tgn_bmw_m3_f80_2016_nohesi

[__CM_THERMAL_REAR_ORIGINAL]
SURFACE_TRANSFER=0.0180
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0011460
INTERNAL_CORE_TRANSFER=0.002090
FRICTION_K=0.03894
ROLLING_K=0.08
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_0.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.4
COOL_FACTOR=2.34
SURFACE_ROLLING_K=0.69430

[FRONT_3]
NAME=Michelin Pilot Sport Cup 2
SHORT_NAME=Mi PSC2
WIDTH=0.2050
RADIUS=0.335
RIM_RADIUS=0.2159
ANGULAR_INERTIA=1.7600
DAMP=500
RATE=294452
DY0=1.3027
DY1=-0.0480
DX0=1.3115
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_front_3.lut
SPEED_SENSITIVITY=0.003449
RELAXATION_LENGTH=0.07881
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.0011220
ROLLING_RESISTANCE_SLIP=5218
FLEX=0.00068400
CAMBER_GAIN=0.120
DCAMBER_0=1.20
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.87
XMU=0.27
PRESSURE_STATIC=24
PRESSURE_SPRING_GAIN=8633
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=33
FZ0=3394
LS_EXPY=0.8231
LS_EXPX=0.8881
DX_REF=1.315
DY_REF=1.300
FLEX_GAIN=0.0293
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=2
CX_MULT=1.05
RADIUS_ANGULAR_K=0.0240
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=an_bmw_e36_325i_MATRESHKKKA

[REAR_3]
NAME=Michelin Pilot Sport Cup 2
SHORT_NAME=Mi PSC2
WIDTH=0.2050
RADIUS=0.335
RIM_RADIUS=0.2159
ANGULAR_INERTIA=1.9800
DAMP=500
RATE=329281
DY0=1.3719
DY1=-0.0480
DX0=1.3809
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_rear_3.lut
SPEED_SENSITIVITY=0.003375
RELAXATION_LENGTH=0.08020
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.0011430
ROLLING_RESISTANCE_SLIP=5422
FLEX=0.00067200
CAMBER_GAIN=0.129
DCAMBER_0=1.20
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=6.94
XMU=0.27
PRESSURE_STATIC=24
PRESSURE_SPRING_GAIN=9603
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=36
FZ0=4081
LS_EXPY=0.8528
LS_EXPX=0.9119
DX_REF=1.315
DY_REF=1.300
FLEX_GAIN=0.0286
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=2
CX_MULT=1.05
RADIUS_ANGULAR_K=0.0240
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=an_bmw_e36_325i_MATRESHKKKA

[THERMAL_FRONT_3]
SURFACE_TRANSFER=0.0150
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0002600
INTERNAL_CORE_TRANSFER=0.003500
FRICTION_K=0.07089
ROLLING_K=0.17
SURFACE_ROLLING_K=1.02673
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_3.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.4
COOL_FACTOR=2.39

[THERMAL_REAR_3]
SURFACE_TRANSFER=0.0150
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0003100
INTERNAL_CORE_TRANSFER=0.001800
FRICTION_K=0.05544
ROLLING_K=0.15
SURFACE_ROLLING_K=0.95336
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_3.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.4
COOL_FACTOR=2.81

